Retrieve environment list of a team
curl --request GET \
--url https://{teamSlug}.teams.auth0.com/api/environments \
--header 'Authorization: Bearer <token>'import requests
url = "https://{teamSlug}.teams.auth0.com/api/environments"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{teamSlug}.teams.auth0.com/api/environments', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"environments": [
"<string>"
]
}{
"status": "<unknown>",
"type": "<string>",
"title": "<string>",
"details": "<string>"
}{
"status": "<unknown>",
"type": "<string>",
"title": "<string>",
"details": "<string>"
}{
"status": "<unknown>",
"type": "<string>",
"title": "<string>",
"details": "<string>"
}{
"status": "<unknown>",
"type": "<string>",
"title": "<string>",
"details": "<string>"
}{
"status": "<unknown>",
"type": "<string>",
"title": "<string>",
"details": "<string>"
}Retrieve environment list of a team
This endpoint provide a list of environments associated with the Team where tenants exist.
GET
https://{teamSlug}.teams.auth0.com
/
api
/
environments
Retrieve environment list of a team
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
Environment list retrieved successfully
List of environments associated with the Team where tenants exist.
The name of the cloud environment where the tenant was created
Was this page helpful?
⌘I